<?php
 //////////////////////////////////////////
 include '../../../system/core.php';
 include '../../../system/header.php';
 echo '<div class="verh"><b>Скриншотер сайтов</b></div>'; 
 
$screen = mt_rand(11111, 99999);
$random = mt_rand(9999, 1111);
echo '<form action="/servis/screen/s'.$screen.''.$random.'" method="post">';
echo '<div class="mist">';
echo 'Введите URL сайта, который вы хотите сфотографировать!<br/>
<input type="text" size="15" name="URL" value="http://">';
echo '</div>';
echo '<div class="mist">';
echo 'Выберите нужный вам размер скриншота!<br/>
<input type="text" size="3" value="640" name="HEIGHT"/>x<input type="text" size="3" value="480" name="WIDTH"/>';
echo '</div>';
echo '<div class="mist">';
echo '<input type="submit" value="Создать"></form>';
echo '</div>';

 include '../../../system/footer.php';
////////////////
?>